Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 12:28:04 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I have called call center for return thanks</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 2, 2023, 11:19 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5770583</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noushin,<br><br>Thank you for getting in touch with Centrepoint.<br><br>We see that you want to return the shoe which you ordered from our website.<br><br>We would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.<br><br>For online, we would recommend that you first return these shoes and then order a new one with the desired size.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly let us know the issue if you want to return the item through online return request so that we can check and assist you accordingly.<br><br>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770583